Imagick::stripImage
Imagick::textureImage
The Imagick class
PHP Manual

# Imagick::swirlImage

(No version information available, might be only in CVS)

Imagick::swirlImage — Swirls the pixels about the center of the image

### Description

bool Imagick::swirlImage ( float `$degrees` )
Warning

This function is currently not documented; only its argument list is available.

Swirls the pixels about the center of the image, where degrees indicates the sweep of the arc through which each pixel is moved. You get a more dramatic effect as the degrees move from 1 to 360.

### Parameters

`degrees`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::stripImage
Imagick::textureImage
The Imagick class
PHP Manual